@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(//fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);

@import url('//fonts.googleapis.com/css2?family=Montserrat:wght@300;800;900&family=Noto+Sans+KR:wght@300;400;500;700;900&display=swap');




/* 초기화 */
html, body{}
html {overflow-y:auto}
body {margin:0;padding:0;font-size:16px;font-family:"Noto Sans KR", "sans-serif";}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0;}

h1, h2, h3, h4, h5, h6, nav { font-family: "Noto Sans KR", "sans-serif"}
p, td {font-family:"Noto Sans KR", "sans-serif"}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

ul, ol, li{margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0; }
button {cursor:pointer; border:0;}

textarea, select {}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000; text-decoration:none;}

* { margin: 0; padding: 0; }


table{width: 100%;
border-spacing: 0;
border-collapse: collapse;
display:table;
}
tbody {
display: table-row-group;
vertical-align: middle;
border-color: inherit;
}
tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.box5 {
-moz-border-radius: 5px; /* Firefox */
-webkit-border-radius: 5px; /* Safari and Chrome */
border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(/inc/js/PIE.htc);
}

.box10 {
-moz-border-radius: 10px; /* Firefox */
-webkit-border-radius: 10px; /* Safari and Chrome */
border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(/inc/js/PIE.htc);
}


.box35 {
-moz-border-radius: 35px; /* Firefox */
-webkit-border-radius: 35px; /* Safari and Chrome */
border-radius: 35px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(/inc/js/PIE.htc);
}


.box100 {
-moz-border-radius: 100px; /* Firefox */
-webkit-border-radius: 100px; /* Safari and Chrome */
border-radius: 100px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(/inc/js/PIE.htc);
}


.box50p {
-moz-border-radius: 50%; /* Firefox */
-webkit-border-radius: 50%; /* Safari and Chrome */
border-radius: 50%; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
behavior: url(/inc/js/PIE.htc);
}


.cb{clear:both;}
.pl30{padding-left:30px;}
.pt50{padding-top:50px;}
.pt100{padding-top:100px;}
.pt150{padding-top:150px;}
.con_wrap_1000{width:100%; max-width:1000px; margin:0 auto; padding-bottom:50px;}
.w1000{width:100%; max-width:1000px; margin:0 auto; }
.mb50 {margin-bottom:50px;}
.mb80 {margin-bottom:80px;}
.mb100 {margin-bottom:100px;}
.fc_fff{color:#fff;}
.fc_000{color:#000;}
.fc_6a1400{color:#6a1400;}





/*햄버거 메뉴 생성*/
.menu-trigger, .menu-trigger span {display:inline-block; transition: all.4s; box-sizing:border-box;}
.menu-trigger {position:relative; width:22px; height:15px; padding:10px;}
.menu-trigger span{position:absolute; left:0; width:100%; height:2px; background:#6d6e71; border-radius:1px; }

.menu-trigger span:nth-of-type(1) {top:0px;}
.menu-trigger span:nth-of-type(2) {top:7px;}
.menu-trigger span:nth-of-type(3) {bottom:0px;}

html.active .menu-trigger span:nth-of-type(1){
-webkit-transform : translateY(10px) rotate(-45deg);
transform : translateY(10px) rotate(-45deg);
}
html.active .menu-trigger span:nth-of-type(2){
opacity:0;
}
html.active .menu-trigger span:nth-of-type(3){
-webkit-transform : translateY(-2px) rotate(45deg);
transform : translateY(-2px) rotate(45deg);
}
/* html.active #m_menu{left:-60px;} */
html.active .menu-trigger span {background:#fff;}
#dimLayer {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%;background-color: #000; filter: alpha(Opacity=80); -ms-filter: "alpha(Opacity=80)"; opacity:0.80; z-index:99999}
html.active #dimLayer {display: none;}
html.active #m_gnb{-webkit-transform: translate(340px, 0);	-moz-transform: translate(340px, 0);	-o-transform: translate(340px, 0);	transform: translate(340px, 0);}
html.active  .menu-trigger span:nth-of-type(1) {top:-3px;}
html.active  .menu-trigger span:nth-of-type(3){top:9px;}
html.active .menu-trigger span {background:#000;}

/* head*/

#header {}
#header .top {width:100%;max-width:1200px; margin:0 auto;padding:20px 0 20px 0;position: relative;}
#header .top .gnb_box .tnb a{color:#999;font-size:12px }
#header .top .gnb_box .tnb {float:right;margin-top:18px;} 
#header .top .gnb_box  h1 {float:left;display:inline-block;}
#gnb{}
#gnb  { margin-right: 120px;}
#gnb > ul {float:right;margin-top:9px;margin-right:30px;}
#gnb > ul > li{position:relative; margin-left:10px; display:inline-block; *display:inline; zoom:1; }
#gnb > ul > li > a{display:block; font-size:16px; padding:10px 25px; font-weight:100}
#gnb > ul > li > a:hover {font-weight:400;}
/* #gnb > ul > li > a:before {content: " "; position: absolute; top:0; right: 0; left: 0; height:3px; width:0%;
-webkit-transition: width 0.25s ease-in;
-o-transition: width 0.25s ease-in;
-moz-transition: width 0.25s ease-in;
-ms-transition: width 0.25s ease-in;
transition: width 0.25s ease-in;
background: #35c4e8; Old browsers
background: -moz-linear-gradient(left, #2b78b5 0%, #f9910f 50%, #94c52f 100%); FF3.6-15
background: -webkit-linear-gradient(left, #2b78b5 0%,#f9910f 50%,#94c52f 100%); Chrome10-25,Safari5.1-6
background: linear-gradient(to right, #2b78b5 0%,#f9910f 50%,#94c52f 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b78b5', endColorstr='#94c52f',GradientType=1 ); IE6-9
} */

#gnb > ul > li > a.on:before{content: " "; left:0; top:0; width:100%;}
#gnb > ul > li > ul{position:absolute; z-index:9999; display:none; width:130%; background: #fff; border: 1px solid #ccc; left:-15%}
#gnb > ul > li > ul > li{margin:5px 0; text-align:center;}
#gnb > ul > li > ul > li > a{display:inline-block; color:#777 !important; padding:5px 35px; font-size:14px; font-weight:300; letter-spacing:-0.5px;}
#gnb > ul > li > ul > li > a:hover{text-decoration:none; background:#777; color:#fff !important;
border-radius:3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-webkit-transition: color 0.3s, background 0.3s;
-o-transition: color 0.3s, background 0.3s;
transition: color 0.3s, background 0.3s;
}


#m_menu{    position: absolute;
    right: 0px;
    top: 34px;
    z-index: 99999999;}
#m_menu > div { padding:10px 8px 10px 10px; }
#m_menu > div > a.menu-trigger{display:block; padding:8px 10px;  color:#fff}




/*모바일 왼쪽메뉴*/
#m_gnb {position: fixed;
    top: 0;
    left: -340px;
    background: #003662;
    width: 170px;
    height: 100%;
    z-index: 99999;
    overflow-y: auto;transition: all.4s;}
#m_gnb H1 {    padding: 20px 0;
    width: 140px;
    margin: 0 auto;}
#m_gnb H1 img {width:100%;}
#m_gnb > ul {margin-top:20px;}
#m_gnb > ul > li {border-bottom: 1px solid #002544;}
#m_gnb > ul > li:first-child {border-top:1px solid #002544;;}
#m_gnb > ul > li  a {    color: #b1b1b1;
    padding: 10px 0;
    display: block;
    margin-left: 22px;}
#m_gnb > ul > li  a:hover {color:#fff;}
#m_gnb .tnb {background: #0f4c7d;
    width: 86%;
    margin: 0px auto;
    padding: 5px;text-align:center;}
#m_gnb ul > li > ul {background:#0b2c46; }
#m_gnb ul > li > ul > li {font-size:13px;}
#m_gnb ul > li > ul > li a {margin-left:38px;}
#m_gnb .tnb a {color:#fff;font-family:"Montserrat",'Noto Sans KR', sans-serif;font-size:13px}




/*메인*/

#container {overflow: hidden;}
#container .main_visual {background:url('/img/mv_bg01.png');height: 750px;background-position: center;background-size: cover;color:#fff;text-align:center;margin-top:92px;}
#container .main_visual .txt {padding-top:140px}
#container .main_visual h1 {font-size: 90px;
    font-family: "Montserrat",'Noto Sans KR', sans-serif;
    font-weight: 800;
    line-height: 160%;}
#container .main_visual .cl {margin-top:30px;}
#container .main_visual .cl ul {}
#container .main_visual .cl ul li {display:inline-block;padding:0 14px;    margin-top: 15px;}
#container .main_visual .cl ul li > div {padding:20px; background: rgba(255,255,255,0.6);width:180px;height:180px;border-radius: 50%;color: #000;;}
#container .main_visual .cl ul li:before > div {}
#container .main_visual .cl ul li span {margin-top:2%;display:inline-block;}
#container .main_visual .cl ul li span:before {content: "";margin-bottom:20px;margin: 0 auto;margin-top: 44px;width: 30px;height: 1px;background-color: #000;display: block;
-webkit-transform: rotate( -45deg);    transform: rotate( -45deg);}
#container .main_visual .cl ul li span b {font-size: 18px;font-weight: 600;margin-top: 19px;display: block;}
.con {width:100%; max-width:1200px; margin:0 auto;}
#container .con1 {text-align:center;}
#container .con1 h1 {font-size:36px;font-family: "Montserrat",'Noto Sans KR', sans-serif; color:#000;padding-top:80px;font-weight:800;}
#container .con1 h1:before {content:""; width:1px;height:30px; background:#000;transform:rotate(45deg);-webkit-transform: rotate(45deg);display:block;text-align:center;margin: 10px auto;}



.g-preview-1 .background, .g-preview-1 .text, .team-thumbnail, .services-banner-icon-text .visible-1, .services-banner-icon-text .visible-2, .portfolio-arrow span, .homepage-4-slider .entry .background-wrapper:before, .awards-slider .award-date, .awards-slider .background, .portfolio-detail-related-entry *, .blog-category, .blog-landing-entry-1, .article-likes-title .number, .services-square-entry .layer-2, .services-preview-entry:before, .services-preview-entry .animation, .services-preview-entry .align-2
{-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}

.buttons-align-wrapper{font-size: 0;}
.buttons-align-wrapper .button{margin: 0 15px 15px 15px;}



.g-preview-1{max-width: 570px;margin: 0 auto;/* margin-bottom: 30px; */}
.g-preview-1 a{display: block; position: relative; padding-bottom: 100%; overflow: hidden;}
.g-preview-1 .background{background-size: cover; background-position: center center; width: auto; left: 0; right: -1px;}
.g-preview-1 .text{position: absolute; left: 0; bottom: 0; right: -1px; background: #222; padding: 25px 40px; min-height: 100px; transform: translateY(100%); -webkit-transform: translateY(100%);text-align:left;}
.g-preview-1.new-animation .text{bottom: auto; top: 0; transform: translateY(-100%); -webkit-transform: translateY(-100%);}
.g-preview-1 .label{padding: 35px 40px; position: absolute; left: 0; bottom: 0; width: 100%; text-align: left;}

.g-preview-1:hover .background{transform: translateY(-99px); -webkit-transform: translateY(-99px);}
.g-preview-1:hover .text{transform: translateY(0%); -webkit-transform: translateY(0%);}
.g-preview-1.new-animation:hover .background{transform: translateY(139px); -webkit-transform: translateY(139px);}
.g-preview-1.new-animation:hover .text{transform: translateY(0%); -webkit-transform: translateY(0%);}
.full-size{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}



.mouseover-helper-icon {    width: 69px;
    height: 69px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -34.5px 0 0 -34.5px;
    z-index: 1;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    opacity: 0;transition: transform 0.4s;}

.mouseover-helper-icon:before {width: 100%;
    height: 1px;
    left: 50%;
    margin-left: -34.5px;
    top: 34px;
    content: "";
    background: #fff;
    position: absolute;}
.mouseover-helper-icon:after {height: 100%;
    width: 1px;
    top: 50%;
    margin-top: -34.5px;
    left: 34px;
    content: "";
    background: #fff;
    position: absolute;}
.mouseover:hover .mouseover-helper-frame:before, .mouseover:hover .mouseover-helper-frame:after, .mouseover:after, .mouseover-helper-icon, .mouseover-helper-frame
{transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;}

.simple-article h4, .h4 {font-size: 24px;
    line-height: 30px;}
.mouseover:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    content: "";}



#content-block *:last-child:not(.empty-space) {margin-bottom:0;}
.nopadding, .nopadding>*[class*="col"] {     padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;}


.simple-article.light h1, .simple-article.light .h1, .h1.light, .simple-article.light h2, .simple-article.light .h2, .h2.light, .simple-article.light h3, .simple-article.light .h3, .h3.light, .simple-article.light h4, .simple-article.light .h4, .h4.light, .simple-article.light h5, .simple-article.light .h5, .h5.light, .simple-article.light h6, .simple-article.light .h6, .h6.light {color:#fff;}
.simple-article h4, .h4 {
    font-size: 24px;
    line-height: 30px;}
.simple-article.large {font-size: 15px;
    line-height: 24px;}

.g-preview-1 .label {padding: 25px 30px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: left;
    font-size: 20px;}

.mouseover:hover .mouseover-helper-icon {transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    opacity: 1;}

.loaded .overlay.active, .loaded .overlay.active .animation-wrapper, .mouseover:hover .mouseover-helper-icon, .mouseover:hover:before, .mouseover:hover:after {
	transition-delay: 0s;
    -webkit-transition-delay: 0s;}


.mobile {display:none;}


#container.c2 {text-align:left;}
#container .c2 h2{font-size: 24px;font-family: "Montserrat",'Noto Sans KR', sans-serif;    color: #000; font-weight: 800;border-bottom:1px solid #000; padding-bottom:10px;}
#container .c2 h2 span { font-family: 'Noto Sans KR', sans-serif;font-size:14px;font-weight:300;}
#container .c2 h2 .more {float:right; font-weight:100;}
#container .c2 ul {padding-top:11px;}
#container .c2 ul li {display:block; margin-bottom:11px;border-bottom:1px solid #cfcfcf;padding-bottom:9px; }
#container .c2 ul li a{font-size:15px;}
#container .c2 ul li a span {font-family: "Montserrat",'Noto Sans KR', sans-serif;font-size:14px;color:#9d9d9d;float:right;display:inline-block;font-weight: 300;}
#container .c2 > div > div {width:95%;text-align:left;;}


/* 하단*/
.number_info {background:url('/img/c3_bg.jpg') no-repeat;overflow:hidden; padding:60px 0;    background-position: center;background-size: cover;}
.number_info .number {color:#fff;text-align:left;margin-top:20px;}
.number_info .logo {text-align:right;}
.number_info .number .num {font-size: 36px;font-weight:700; font-family: "Montserrat",'Noto Sans KR', sans-serif;color:#fff; }


.foot .company_info {float:left;}
.foot {background:#222222; color:#787878; font-size:14px;padding:40px 0;letter-spacing: -0.5px;overflow:hidden;}
.foot b {color:#fff;font-weight:400;}
.foot span {content:"";
width:1px; height:10px; background: #5a5a5a;
display: inline-block;
margin: 0 4px;}
.foot .copy {margin-top:20px;}
.foot  .b_ico {float:right}
.foot  .b_ico a{display: inline-block;
background: #000000;
width: 30px;
height: 30px;
text-align: center;
border-radius: 50%;
line-height: 25px;}
.foot  .b_ico a:hover {background:#04cf5c;transition: all.3s;}


/*sub page*/


#subtop {background: url(/img/mv_bg01.png);
    height: 340px;
    background-position: center;
    background-size: cover;
    color: #fff;
    text-align: center;margin-top:92px;}
#subtop .txt {padding-top:130px;}
#subtop h1{font-size: 58px;
    font-family: "Montserrat",'Noto Sans KR', sans-serif;
    font-weight: 800;
    line-height: 130%;}
.location_wrap {border-top: 1px solid #e5e5e5;
    position: relative;
    height: 50px;
    background-color: #f2f2f2;
    text-align: right;}
.location_wrap .location_inner ul {line-height:50px;}
.location_wrap .location_inner li {display: inline-block;}
.location_wrap .location_inner li a {font-size:14px;
    color: #999999;
    text-align: left;
    letter-spacing: -0.2px;}
.location_wrap .location_inner li:after {    content: '';
    width: 5px;
    height: 9px;
    display: inline-block;
    margin: 21px 10px 0;
    vertical-align: top;
    background: url(/img/ro_ar_left.png)no-repeat}
.location_wrap .location_inner li:last-child:after {display:none;}
.location_wrap .location_inner li span {display:inline-block;margin-right:5px;font-size: 11px;
    top: 0px;color:#888;}
.sub_con h2 {    letter-spacing: -0.5px;margin:50px 0 50px 0;
    font-size: 30px;
    background: url(/img/h2_underline.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 0 0 30px 0;}
.s_con {width:100%;max-width:1100px; margin:0 auto;color:#666;line-height:160%;font-weight:100;}
.sub_con h3 {background:url('/img/h3_point.png') no-repeat;padding-left:20px;background-position: 0 7px;margin-bottom:30px;color:#000;}


.p1010 {letter-spacing:-0.5px;line-height: 160%;}
.p1010 .top_img {position: relative;}
.p1010 .top_img .tit {background:#f0f3f8;padding: 50px 30px;position: absolute;bottom: -200px;font-size:20px;line-height: 160%;color:#000;}
.p1010 .top_img b {font-size:26px}
.p1010 .top_img p {margin-top:20px;}
.p1010 .top_img span {color:#000;font-weight:400;}
.p1010 .c1p {padding:30px 0 0 40px;}
.p1010 .c1p {color:#666; font-size:16px; line-height:160%;color:#666;font-weight:300;}
.p1010 .history {padding:50px 0;} 
.p1010 .history ul {margin:0 auto;text-align:center;}
.p1010 .history ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.p1010 .history ul.tabs li{
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;background:#f0f3f8;padding:10px 30px; font-family: "Montserrat",'Noto Sans KR', sans-serif;
font-weight: 700;letter-spacing: 1px;}

.p1010 .history ul.tabs li.current{background: #16974e; color: #fff;}

.tab-content{
	display: none;
	background: #fff;
	padding: 15px;border:1px solid #e7e7e7;
}

.tab-content.current{
	display: inherit;
}


.history .his_logo {    text-align: center;    padding: 50px 0 0 0;}
.tableWrap{position:relative;margin:60px 0 0;}
.tableWrap::after{content:""; display:block; width:1px; height:100%; background:#dddddd; position:absolute; left:50%; top:0; z-index:0;margin-left: -3px;}

.tableWrap .his_in{overflow:hidden; clear:both;position:Relative; padding:0 0 30px; z-index:1;}
.tableWrap .his_in:before{content:""; display:block; width:20px; height:20px; background:url('/img/his_dot.gif') no-repeat center; background-size:100%; position:absolute; left:50%; top:0px; margin-left:-12.5px; z-index:5; }
.tableWrap .his_in > div{float:left; width:50%; box-sizing:Border-box; }
.tableWrap .his_in .his_img{ text-align:right; padding:0 50px 0 0; min-height:5px;  }
.tableWrap .his_in .his_img img{max-width:100%; }
.tableWrap .his_in .his_img h6{font-size:22px; font-weight:700; color:#10763c; line-height:100%; font-family: "Montserrat",'Noto Sans KR', sans-serif; position:absolute; left:50%; margin-left:30px; }
.tableWrap .his_in .his_txt{padding:30px 0 0 30px; font-weight: 400;
    color: #000;}
.tableWrap .his_in .his_txt span {color:#666666; font-size:14px;display:block;font-weight:200;}
.tableWrap .his_in:nth-child(even){}
.tableWrap .his_in:nth-child(even) > div{float:right; }
.tableWrap .his_in:nth-child(even) .his_img{ text-align:left; padding:0 0 0 50px;}
.tableWrap .his_in:nth-child(even) .his_img h6{left:auto; right:50%; margin:0 30px 0 0; }
.tableWrap .his_in:nth-child(even) .his_txt{text-align:right; padding:30px 30px 0 0 ;}
.tableWrap .his_in:last-child{box-shadow:0 -60px 60px inset #fff; padding-bottom:100px}



.p2010 .c1 {padding:0;margin-bottom:50px;}
.p2010 div p {color:#666;padding-bottom:30px;}
.p2010 .c1 .imgbox {background:#efefef;padding:50px 30px;    overflow: hidden;    text-align: center;margin:30px 0}
.p2010 .c1 .imgbox ul li {display:block;background:#fff;border:1px solid #000;width:100%;max-width:160px;padding:14px 0;text-align:center;margin-bottom:10px;}
.p2010 .c1 .imgbox ul:first-child {width:180px;}
.p2010 .c1 .imgbox ul {display:inline-block;height: 185px;
    width: 200px;    overflow: hidden;}
.p2010 .c1 .imgbox ul.img-02, .p2010 .c1 .imgbox ul.img-03 {padding-top:66px;margin-right:30px;position:relative}
.p2010 .c1 .imgbox ul.img-02:after{content:"";height:18px;width:19px;background:url('/img/p2010_arr_ico.png');position:absolute;right:0;top:84px}
.p2010 .c1 .imgbox ul.img-03:after{content:"";height:18px;width:19px;background:url('/img/p2010_arr_ico.png');position:absolute;right:0;top:84px}
.p2010 .c1 .imgbox ul.img-04 {padding-top: 35px;}
.p2010 .c1 .imgbox ul.img-04 li{}

.p2010 .c2{margin-bottom:50px;    overflow: hidden;}
.p2010 .c2 .imgbox2{border:1px solid #efefef;padding:30px 0;text-align:center;}
.p2010 .c2 h5 {font-size:20px; color:#16974e;}
.p2010 .c2 .txt {padding: 30px 0 0 30px;}
.p2010 .c2 .txt > ul {margin-left:10px;}
.p2010 .c2 .txt > ul > li {font-size:16px;position:relative;padding-left: 6px;    margin-bottom: 29px;    margin-top: 10px;}
.p2010 .c2 .txt > ul > li span {color:#000;}
.p2010 .c2 .txt > ul > li:before {content: "";height:2px;width: 2px;background: url(/img/dot.gif);position: absolute;left: 0;top:10px;}
.p2010 .c2 .txt > ul > li > ul > li {position:relative;padding-left:8px;}
.p2010 .c2 .txt > ul > li > ul > li:before {content: "";height:1px;width:5px;background:#000;position: absolute;left: 0;top:10px;}
.p2010 .c3 > div{margin-bottom:10px;}


.p2020 div p {color:#666;padding-bottom:30px;}
.p2020 .c2{margin-bottom:50px;    overflow: hidden;}
.p2020 .c2 .imgbox2{border:1px solid #efefef;padding:30px 0;text-align:center;}
.p2020 .c2 h5 {font-size:20px; color:#16974e;}
.p2020 .c2 .txt {padding: 30px 0 0 30px;}
.p2020 .c2 .txt p {padding:20px 0;}
.p2020 .c2 .txt > ul {margin-left:10px;}
.p2020 .c2 .txt > ul > li > ul > li {position:relative;padding-left:8px;}
.p2020 .c2 .txt > ul > li > ul > li:before {content: "";height:1px;width:5px;background:#000;position: absolute;left: 0;top:10px;}
.p2020 .c3 > div{margin-bottom:10px;}


.p2030 div p {color:#666;padding-bottom:30px;}
.p2030 .c2{margin-bottom:50px;    overflow: hidden;}
.p2030 .c2 .imgbox2{border:1px solid #efefef;padding:30px 0;text-align:center;}
.p2030 .c2 h5 {font-size:20px; color:#16974e;}
.p2030 .c2 .txt {padding: 30px 0 0 30px;}
.p2030 .c2 .txt p {padding:20px 0;}
.p2030 .c2 .txt > ul {margin-left:10px;}
.p2030 .c2 .txt > ul > li > ul > li {position:relative;padding-left:8px;}
.p2030 .c2 .txt > ul > li > ul > li:before {content: "";height:1px;width:5px;background:#000;position: absolute;left: 0;top:10px;}
.p2030 .c3 > div{margin-bottom:10px;}




/* Large desktops and laptops */
@media (min-width: 1200px) {
.s_con {width:90%;margin:0 auto;}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

#header .top .gnb_box {margin:0 20px;}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

.s_con {width:90%;margin:0 auto;}
#header .top .gnb_box #gnb {display:none;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
#subtop {margin-top:62px;}
#m_menu {position: absolute;right: 0px;top:15px;}
#header .top {padding:16px 0;}
#header .top .gnb_box h1 {width:150px;    line-height: 0;}
#header .top .gnb_box {margin:0 20px;}
#header .top .gnb_box #gnb {display:none;}
#container .main_visual h1 {font-size:60px; line-height:110%;}
.mobile {display:block;}
.pc {display:none;}
#container .main_visual {margin-top:64px;}
#container .main_visual .txt{padding-top:80px;}
#container .main_visual .cl ul li {padding:0 6px;}
#container .con1 h1 {padding-top:40px;}
.c2 .notice{margin-bottom:30px;}
.number_info .number {text-align:center;}
.mb80 {margin-bottom:40px;}
.g-preview-1 .label {padding: 0px 10px;    font-size: 16px;}
.pt100 {padding-top:40px;}
.foot {padding:20px 16px;font-size:12px}
.p1010 .top_img .tit {position: relative;bottom:0;font-size:18px}
.p1010 .c1p {padding:20px 0;}
.p1010 .history {padding:20px 0;}
.p2010 .c2 .txt {padding:20px 0 0 0}
.s_con {width:90%;margin:0 auto;}


.tableWrap .his_in:before {    position: absolute;    left: 5%;}
.tableWrap .his_in .his_txt {margin-left:10px;}
.tableWrap .his_in .his_img h6 { position: absolute;    left: 0%;margin-left:40px;}
.tableWrap .his_in > div {width:100%;}
.tableWrap .his_in:nth-child(even) > div {float:left}
.tableWrap .his_in:nth-child(even) .his_img h6 { position: absolute;left: 0%;    margin-left: 40px;    right: 0;}
.tableWrap .his_in:nth-child(even) .his_txt {text-align:left;padding: 30px 0 0 30px;}
.tableWrap .his_in:last-child {padding-bottom:44px;}
.tableWrap::after {position: absolute;margin-left: -3px;left: 5%;}
.p2020 .c2 .imgbox2 {padding:30px 20px;}
.p2010 .c1 .imgbox ul {width:100%;height:auto;}
.p2010 .c1 .imgbox ul:first-child {width:100%;}
.p2010 .c1 .imgbox  {padding:30px 10px;}
.p2010 .c1 .imgbox ul li {width:30%;    display: inline-block;}
.p2010 .c1 .imgbox ul.img-02 li {margin-bottom:40px;}
.p2010 .c1 .imgbox ul.img-03 li {margin-bottom:40px;}
.p2010 .c1 .imgbox ul.img-02 {padding-top:0;}
.p2010 .c1 .imgbox ul.img-03 {padding-top:0;}
.p2010 .c1 .imgbox ul.img-04 {padding-top:0;}
.p2010 .c1 .imgbox ul.img-02:after {position: absolute;right: 50%;margin-right:-10px;top: 63px;background-position: 0 0;background: url(/img/p2010_arr_ico.png);background-position: 19px 0px;}
.p2010 .c1 .imgbox ul.img-03:after {position: absolute;right: 50%;margin-right:-10px;top: 86px;background-position: 0 0;background: url(/img/p2010_arr_ico.png);background-position: 19px 0px;}
.p2020 .c1 .txt {padding:20px 0 0 0}
.p2020 .c2 .txt {padding:20px 0 0 0}
.p2030 .c2 .txt {padding:20px 0 0 0}
.number_info {padding:20px 0;margin:0 auto;}
.number_info .logo {text-align:center;}
.number_info .logo img {width:300px;}


}


/* Portrait phones and smaller */
@media (max-width: 480px) {
#container .main_visual .cl ul li > div {width:130px;height:130px;}
#container .main_visual h1 {font-size:50px;}
#container .main_visual .vlogo {padding:20px 0 0 0 ;}
#container .main_visual .cl ul li span:before {width:20px;margin-top:24px;}
#container .main_visual .cl ul li span b {margin-top:12px;}
#subtop h1 {font-size:40px}
#subtop {height:260px;}
#subtop .txt {padding-top:90px;}
.number_info .logo {margin:0 auto;}
.p1010 .history ul.tabs li {padding:10px 12px;letter-spacing:1px; line-height:110%;}
.sub_con h2 {    padding: 0 0 20px 0;font-size:24px}
.sub_con h3 {font-size:20px}
.simple-article h4, .h4 {font-size:16px}
}